Bug 1710125 - heimdal-7.7.0 is available
Summary: heimdal-7.7.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: heimdal
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ken Dreyer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-05-14 23:06 UTC by Upstream Release Monitoring
Modified: 2020-01-07 00:26 UTC (History)
2 users (show)

Fixed In Version: heimdal-7.7.0-2.fc30 heimdal-7.7.0-2.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-04 22:15:32 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-05-14 23:06:00 UTC
Latest upstream release: 7.6.0
Current version/release in rawhide: 7.5.0-8.fc30
URL: http://www.h5l.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1307/

Comment 1 Upstream Release Monitoring 2019-06-07 17:05:03 UTC
Latest upstream release: 7.7.0
Current version/release in rawhide: 7.5.0-8.fc30
URL: http://www.h5l.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1307/

Comment 2 Upstream Release Monitoring 2019-06-07 17:05:06 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- heimdal.logrotate
- heimdal-bashrc
- heimdal-kdc.init
- heimdal-ipropd-master.init
- heimdal-ipropd-slave.init
- heimdal-kadmind.init
- heimdal-kpasswdd.init
- heimdal-kdc.conf
- heimdal-kdc.service
- heimdal-ipropd-master.service
- heimdal-ipropd-slave.service
- heimdal-kadmind.service
- heimdal.sysconfig
- heimdal-kpasswdd.service
- heimdal-ipropd-slave-wrapper
- heimdal.sh
- heimdal.csh
- krb5.conf.sample

Comment 3 Fedora Update System 2019-12-21 12:11:34 UTC
FEDORA-2019-f3046b6bfb has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-f3046b6bfb

Comment 4 Fedora Update System 2019-12-21 12:13:08 UTC
FEDORA-2019-2fa7d6405b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-2fa7d6405b

Comment 5 Fedora Update System 2019-12-21 12:25:28 UTC
FEDORA-EPEL-2019-eb925ff208 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-eb925ff208

Comment 6 Fedora Update System 2019-12-21 12:55:53 UTC
FEDORA-EPEL-2019-81b7c3ebd7 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-81b7c3ebd7

Comment 7 Fedora Update System 2019-12-23 03:08:38 UTC
heimdal-7.7.0-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-eb925ff208

Comment 8 Fedora Update System 2019-12-23 03:08:42 UTC
heimdal-7.7.0-2.el6_10 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-81b7c3ebd7

Comment 9 Fedora Update System 2019-12-26 14:14:20 UTC
heimdal-7.7.0-2.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-2fa7d6405b

Comment 10 Fedora Update System 2020-01-04 20:32:54 UTC
heimdal-7.7.0-2.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-01-04 22:15:32 UTC
heimdal-7.7.0-2.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2020-01-07 00:26:29 UTC
heimdal-7.7.0-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2020-01-07 00:26:33 UTC
heimdal-7.7.0-2.el6_10 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.